Subject: Re: Re: A new technique to anti spam

From: "test" <[email-masked]>
Date: Sun, 24 Oct 2004 8:59:53 +0800

Dave Aronson, 你好!
This new tech is compatible with the other anti-spam techniques(Such as filterings)
Do you notice the structure of mail-location in the new-tech?
Such as:
X-MPTR:svr=192.168.95.100;port=9110;id=20040707230823.GA29023;
    md=1732457bac7b4d141732457bac7b4d14;size=2573;spam=20%

The last parameter is \"spam\".It means the posibility of \"this email is a junk-mail\" is 20%.
Where the value is from?
It\'s because the new-tech work together with filterings on the sender smtp server.
No like traditional server,the receiver server filter the mail after getting it.
The new tech wish the step of sending email-pointer shows the posibility of a spam.
So the receiver judge the spam not only by human attention.
(The receiver can configure the value to let system filter ones above this value automatically)

About the development of the new-tech.
First phase,Some huge ESPs turn to use the new-tech,cause them to avoid to receive spam each other
Second phase,to stop the new-tech be compatible with the traditional tech.
(Becasue most of spammers are use their own pc to make spam,and the new-tech won\'t allow people use pc to be a smtp server,as I wrote the new-tech will share an authority IPs database on Internet)

----你于 2004/10/23 23:29:41 的来信中写到:----

> \"test\" <[email-masked]> wrote:
> 
>  > Notes:If server dones\'t supports new tech,just do it as traditional
>  > server.
> 
> In other words, the old way must still be supported.  Therefore, the flow 
> of spam can (and therefore will) continue unabated, so long as the 
> spammers use the old way.
> 
> Furthermore, even if adopted by spammers, your way will only save a bit 
> of computer communication bandwidth.  However, that capacity keeps 
> growing by leaps and bounds every year, and has become dirt-cheap, at 
> least in bulk or compared to years past.  The real cost of spam is the 
> *human attention* bandwidth!  That capacity grows at negligible speed.  
> If your \"technology\" relies on human judgement, especially from the end 
> recipient, to say what is spam or not, then it is doing absolutely 
> nothing to save human attention bandwidth.
> 
> What is needed is some way that will stop spam even if neither the 
> spammers nor most legitimate senders adopt the new way, and before the 
> vast majority of the spam is ever seen by the recipient.  It need not be 
> perfect; it need only reduce the flood to a trickle.  However, it should 
> be as perfect as possible in NOT generating false POSITIVES, which can 
> be a kiss of death for a business.
> 
> So far, a combination of just being damn careful with your address (such 
> as using throwaways, and web-forms instead of mailto links), and 
> Bayesian filtering, looks to be the best bet IMHO.  Being careful has 
> reduced my spam count from the hundreds per day I get on some old 
> addies, to the few a week I get on a few dozen current ones all put 
> together.  (That even includes THIS one, which is on publicly-accessible 
> unaltered web archives.)  And that\'s with *no* filtering at all....
> 
> -- 
> David J. Aronson, Spamfighter since 1994
> Work: http://destined.to/program
> Play: http://listen.to/davearonson
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
>

----

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Dave Aronson <[email-masked]>
Date: Sun, 24 Oct 2004 16:08:38 +0000

> Dave Aronson, 你好!

(BTW, those two characters before the ! just show up as empty boxes 
here.)

 > This new tech is compatible with the other anti-spam techniques

I would certainly hope so.  Otherwise it would be worse than useless.

 > The last parameter is \"spam\".It means the posibility of \"this
 > email is a junk-mail\" is 20%. Where the value is from?

And in the case we are concerned with, that of the spammer, what is to 
prevent the sender smtp server from claiming zero percent chance?  Or, 
if the white-hats realize "zero means it must be from a spammer", 
spammers could claim some random very low percentage.

 > avoid to receive spam each other

I still don't quite see how this prevents them from getting spam, 
especially before the rest of the world has adopted your new way.

 > compatible with the traditional tech.

And thereby cause massive headaches all over.  This isn't impossible, and 
may in fact be the final way to go, but IMHO the new way is going to 
have to look much more promising first (enough that everybody's "what's 
in it for me?" is well-answered), and a lot of planning must go into it.  
Transition periods are hell....

 > (Becasue most of spammers are 
 > use their own pc to make spam,and the new-tech won\'t allow people
 > use pc to be a smtp server,as I wrote the new-tech will share an
 > authority IPs database on Internet)

I don't understand what you mean here.  Do you mean there will be some 
central database of duly authorized mail-sending servers, and spammers 
(and their z0mb13z belonging to clueless people on home broadband links) 
will not be in this database?  Who will administer this database?  How 
will servers be authorized?  How will its accuracy be ensured?  How will 
its availability be ensured?  How will the spammers be kept out?  How 
will those let in but later discovered to be spammers, be ejected?  How 
will everybody's willingness to be under said central authority's 
electronic thumb be ensured?  How will the authority's fairness be 
ensured?  It could be a distributed database like DNS, so that the 
centralization issues are less, but that just means that keeping the 
spammers out, keeping it accurate, and other such problems, become all 
the harder.  There is much clarification remaining to be done, and 
frankly I think it's on a shaky basis to begin with.

-- 
David J. Aronson